.field--type-comment .comment {
  border: 1px solid #EEEEEE;
  padding: 15px 20px;
  margin: 20px 0 0 0;
  position: relative;
}

.field--type-comment .comment .comment__meta > a {
  position: absolute;
  right: 15px;
  top: 15px;
}

.field--type-comment .indented {
  margin-left: 50px;
}

.field--type-comment .comment-form__title {
  padding-top: 50px;
}
